> ## Documentation Index
> Fetch the complete documentation index at: https://docsv2.sportxapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Series Home

> Homepage-curated series bucket.



## OpenAPI

````yaml /openapi.json get /cricket/api/v2/series/home
openapi: 3.1.0
info:
  title: SportXAPI Cricket API
  version: 2.0.0
  description: >-
    SportXAPI is a low-latency cricket data API delivering realtime ball-by-ball
    commentary, live scores, detailed match scorecards, tournaments, team/player
    statistics, ICC rankings, and news.
servers:
  - url: https://apiv2.sportxapi.com
    description: Production API (Paid keys)
  - url: https://api.sportxapi.com
    description: Demo & Testing API (Free/Demo tier)
security: []
paths:
  /cricket/api/v2/series/home:
    get:
      tags:
        - Series & Tournaments
      summary: Series Home
      description: Homepage-curated series bucket.
      operationId: series_home
      parameters:
        - name: filter
          in: query
          required: false
          description: Filter slug.
          schema:
            type: string
            example: international
        - name: type
          in: query
          required: false
          description: Bucket type.
          schema:
            type: string
            example: live
      responses:
        '200':
          description: Successful Response (JSON)
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
              example:
                - id: 129914
                  tourName: Pakistan tour of England
                  tourID: '129914'
                  league: null
                  seriesStartDate: '1787133600000'
                  seriesEndDate: '1788948000000'
                  gender: male
                  formatStartDate: 08/19/2026
                  formatEndDate: 09/09/2026
                  t20count: 0
                  odicount: 0
                  testcount: 3
                  t10Count: 0
                  matchLevel: international
                  seriesStatus: live
                - id: 130142
                  tourName: Namibia T20 Tri-Series
                  tourID: '130142'
                  league: null
                  seriesStartDate: '1787918400000'
                  seriesEndDate: '1788696000000'
                  gender: male
                  formatStartDate: 08/28/2026
                  formatEndDate: 09/06/2026
                  t20count: 7
                  odicount: 0
                  testcount: 0
                  t10Count: 0
                  matchLevel: international
                  seriesStatus: live
        '401':
          description: Unauthorized - Missing or invalid X-API-Key header
          content:
            application/json:
              example:
                error: 'Unauthorized: Missing or invalid API key'
        '429':
          description: Too Many Requests - Rate limit or monthly quota exceeded
          content:
            application/json:
              example:
                error: Quota limit exceeded for current billing cycle
      security: []

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.